Page MenuHomePhabricator

Saving Icon isn't visible when save an edit
Closed, ResolvedPublic

Description

stable missing loading circle

Steps to reproduce:

  • Open a page (e.g. Project:Sandbox on mw.org)
  • click the edit pencil
  • make an edit, click next
  • click save

Expected:

  • at the position of next and save button i see a loading circle

Observed:

  • only the title changes to "saving", but the circle icon is missing

Version: unspecified
Severity: normal

Attached:

Details

Reference
bz73622

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:54 AM
bzimport set Reference to bz73622.
bzimport added a subscriber: Unknown Object (MLST).
Florian created this task.Nov 19 2014, 9:35 PM

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/uPNVb0XD

gerritadmin wrote:

Change 174674 had a related patch set uploaded by Florianschmidtwelzow:
Hygiene: Use icons.spinner to create loading icon in EditorOverlay

https://gerrit.wikimedia.org/r/174674

Change 174674 merged by jenkins-bot:
Hygiene: Use icons.spinner to create loading icon in EditorOverlay

https://gerrit.wikimedia.org/r/174674

Florian closed this task as Resolved.Nov 25 2014, 5:36 AM
Florian claimed this task.